/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


@import 'popup.css';

/*------ sav 10/02/2023 -----*/
body .col_min_height > .fusion-column-wrapper{
	min-height:10px !important;
}
/*---- END sav 10/02/2023 -----*/

/*text-align*/
.center{text-align: center !important;}.justify{text-align: justify !important;}.left{text-align: left !important;}.right{text-align: right !important;}
/*float*/
.floatL{float: left !important;}.floatR{float: right !important;}
/*text-transform*/
.upper{text-transform: uppercase !important;}.lower{text-transform: lowercase !important;}
/*colors*/
.blanc{color: #fff !important;}.noir{color: #000 !important;}.color1{color: #016b01 !important;}.color2{color: #1d1d1d !important;}
/*font-size*/
.fs12{font-size: 12px !important;}.fs13{font-size: 13px !important;}.fs15{font-size: 15px !important;}.fs16{font-size: 16px !important;}.fs17{font-size: 17px !important;}.fs18{font-size: 18px !important;}.fs20{font-size: 20px !important;}.fs22{font-size: 22px !important;}.fs24{font-size: 24px !important;}.fs25{font-size: 25px !important;}.fs26{font-size: 26px !important;}.fs28{font-size: 28px !important;}.fs30{font-size: 30px !important;}.fs32{font-size: 32px !important;}.fs35{font-size: 35px !important;}.fs40{font-size: 40px !important;}.fs45{font-size: 45px !important;}.fs50{font-size: 50px !important;}
/*font-family*/
.font1{font-family: "Open Sans";font-weight: 800 !important;}.font2{font-family: "Open Sans";font-weight:600 !important;}.font3{font-family: "Open Sans";font-weight: 400 !important;}
/*font weight*/
.fontw{font-weight: bold !important;}.fontl{font-weight: 300 !important;}
/*margin*/
.mg0{margin:0px !important;}
.mb{margin-bottom: 0px !important}.mt{margin-top: 0px !important}.mb10{margin-bottom: 10px !important}.mb40{margin-bottom: 40px !important}.mt10{margin-top: 10px !important}.mg10{margin: 10px !important}
/*min-height colomns*/
.minh .fusion-column-wrapper{min-height: 0px !important;}.minh .fusion-column-wrapper .fusion-column-content-centered{min-height: 0px !important;}
/*shadows text+boxes*/
.shad{text-shadow: 1px 2px 1px #000 !important;}.shadobox_bloc{ box-shadow: 8px 8px 0px rgba(128, 128, 128, 0.4) !important;}.shadobox_col_el .fusion-column-wrapper{box-shadow: 8px 8px 0px rgba(128, 128, 128, 0.4) !important;}
/*line-height*/
.lhN{line-height: normal !important}
/*letter-spacing*/
.ltsp{letter-spacing: 0px !important}.ltsp1{letter-spacing: 1px !important}.ltsp2{letter-spacing: 2px !important}.ltsp3{letter-spacing: 3px !important}
/*display*/
.displayN{display: none !important;}.displayI{display: inline !important;}.displayIH{display: inherit !important;}.displayB{display: block !important;}.displayIB{display: inline-block !important;}

/*initial theme borders*/
#rev_slider_1_1_wrapper,.fusion-page-title-bar,.fusion-header{border:none !important;}

/*gallery text*/
.wpmf-front-box,.wpmf_mfp-bottom-bar {display: none !important;}

/*errors style*/
.gm-style-iw {color: #000 !important;}
.wpcf7-not-valid-tip {display: none !important;}
.wpcf7-list-item {margin: 0px !important;}

/*slide home style*/
.btn_slide{white-space: nowrap !important;}

/*links style*/
.hov_lien {color: #93ff86 !important;}
.hov_lien:hover{color: #dee2e7 !important;}
.disp_ib {letter-spacing: 1px !important;margin: 0 2px !important;display: inline-block !important;}
.disp_ib_1{color: #e4bf00 !important;}
.disp_ib_1:hover{color: #000 !important;}
.disp_ib_2{color: #000 !important;}
.disp_ib_2:hover{color: #e4bf00 !important;}
.disp_ib_3{color: #fff !important;}
.disp_ib_3:hover{color: #000 !important;}


/*top_header infos style*/
.phone_link {font-size: 16px !important;color: #26292f !important;}
.phone_link i {color: #fff !important;background: #26292f !important;padding: 5px 8px !important;border-radius: 50% !important;}
.phone_link{font-weight:bold;}
.phone_link:hover{cursor:pointer;color: #0592ae !important;}
.phone_link:hover i{background: #0592ae !important;}
.icon_envelop{display:none !important}
.clockdiv{display: flex !important;
    color: #000 !important;
    font-size: 14px !important;
    font-weight: 700 !important;margin-right: 10px;}
.clock{margin-top: 13px;
    max-height: 19px!important;
    margin-right: 5px !important;}
/*header and menu*/
.fusion-main-menu ul.fusion-menu > li{padding-right: 0px !important;}
.fusion-main-menu ul.fusion-menu > li > a{padding: 0px 10px;}
.fusion-main-menu ul.fusion-menu > li > a:hover,.fusion-main-menu ul.fusion-menu > li.current_page_item > a{border-bottom: 5px solid #0e6800;border-top: 0px !important;}
.fusion-main-menu ul.fusion-menu > li > a:hover:before,.fusion-main-menu ul.fusion-menu > li.current_page_item > a:before{position: absolute;bottom: -22px !important;left: 35%;content:url('https://www.abeljade.fr/wp-content/uploads/2019/03/img11.png')}
.fusion-main-menu ul.fusion-menu .sub-menu a{text-transform: uppercase !important;}
.fusion-header-v2 .fusion-secondary-header {border-top-color: #fff0 !important;}
.fusion-secondary-header {border-bottom: 0px solid transparent !important;}
.fusion-main-menu > ul > li > a {border-top: 0px solid transparent !important;}
.fa-facebook-square {color: #3b5998;background-image: linear-gradient( to bottom, transparent 20%, white 20%, white 93%, transparent 93% );background-size: 55%;background-position: 70% 0;background-repeat: no-repeat;}
.fb-header a{font-size: 20px !important;}
/* .fusion-main-menu ul {border-bottom: 1px solid #dddd !important;height: 63px !important;} */
/*home css*/
.fusion-page-title-bar {background-size: cover !important;}
.home .fusion-page-title-bar {display: none !important;}
.home #main {padding-top: 0px !important;padding-bottom: 0px !important;}
.post-content p:first-child{margin-bottom:0px !important;}
.nosservices {
text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #434343 !important;
    text-transform: uppercase;
    border-bottom-style: double;
    border-bottom: 7px double #434343;
    max-width: 900px;
    margin: 0 auto;
}
.nosservices span {
    background-color: white;
    position: relative;
    top: 25px;
	padding: 0 10px;}
.linkhover1 {color: #fff;}
.linkhover1:hover {color: #fff;text-decoration: underline;}
.suiteqsn {
    background: #0d6a02;
    padding: 15px 25px;
    color: #ffff !important;
}
.suiteqsn:hover {background: #129203;}
.ensavoirplus{background: #93e193;padding: 15px 25px;color: #ffff !important;}
.ensavoirplus:hover{background: #1c880f;}
.modal-dialog {
    margin-top: 200px !important;
}
.show_more {
    color: #fff !important;
    display: inherit;
    background: #93e193;
    max-width: 100px;
    text-align: center;
    padding: 8px;
    border-radius: 8px;
    text-transform: uppercase;
    margin-top: 30px !important;
    margin-bottom: 60px !important;
}
.show_more:hover{background: #1c880f;}
.modal-content{max-width: 600px;
    margin: auto;}
.modal-1 .modal-header, .modal-1 .modal-footer {
    border-color: #edfaed !important;
}
.alignerliresuite{position: absolute;
    bottom: 0;
    right: 0;
    left: 0;}
.fusion-is-sticky .fusion-main-menu ul {border-bottom: 0px solid #dddd !important;}
.entry-title {
    color: #fff !important;
    text-align: center;
}
.flex-control-nav.wpmf-control-nav {bottom:-40px !important}
#gallery-1{margin:0 auto !important;}
.hov_lien1 {
    color: #9bed9b !important;
}
.hov_lien1:hover {
    color: #ffff !important;
}
.home .wpmf-gallerys .gallery .wpmf-gallery-icon a img {
    max-height: 300px !important;
	object-fit: cover !important;
	min-height: 300px !important;
}
/*home content 1*/
.fusion-button.button-1 {background-image:none !important}

/*home content 2*/


/*home content 3*/

/*home content 4*/



/*sticky style*/
.sticky-popup {width: 370px !important;top: 50% !important;}
.sticky-popup .popup-wrap {height: 0px !important;}
.sticky-popup .popup-content {height: auto !important;border: none !important;border-bottom:solid 10px #47843f !important;padding:5px 12px 5px !important;color: #5f5b50 !important;box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5) !important;}
.sticky-popup .popup-title,.sticky-popup .popup-image {-webkit-transform: rotate(0deg) !important;-moz-transform: rotate(0deg) !important;-o-transform: rotate(0deg) !important;}
.sticky-popup .popup-title,.sticky-popup .popup-image,.sticky-popup .popup-image img{position: absolute !important;top: 0px;left: 0px;right: 0px;bottom: 0px;margin: auto auto !important;}
.sticky-popup .popup-image {margin: 0px 0px 0 0 !important;width: auto !important;padding: 0px !important;}
.sticky-popup .popup-image img {width: 28px !important;height: auto !important;max-width: unset !important;max-height: unset !important;}
.sticky-popup .popup-header {height: 60px !important;width: 60px !important;position: relative;right: 0px !important;top: 0px !important;margin-top: 0px !important;padding: 10px 5px 5px 10px;background: #47843f !important;border: none !important;border-radius: 0px !important;}
.sticky-popup .popup-header:hover{background: #d347bf !important;}
.sticky-popup .popup-title {padding:0px !important;}
.cp-slidein{z-index: 99999 !important;}
@media only screen and (max-width: 800px) {
	.cp-toggle-container .cp-slide-edit-btn {
		padding-top: 4px !important;
		padding-bottom: 4px !important;
		font-size: 14px !important;
	}
}
/*sticky content style*/
.sth_head_titre {margin-bottom: 15px !important;}
.sth_head_titre_1 {font-size: 28px !important;font-family: "Open sans" !important;font-weight: bold !important;line-height: normal !important;}
.sth_head_titre_2 {font-size: 20px !important;font-family: "Open sans" !important;line-height: normal !important;}
.sth_ct_tel {font-size: 20px !important;font-family: "Open sans" !important;line-height: normal !important;font-weight: bold;letter-spacing: 1px !important;display: inline-block !important;margin-bottom: 2px !important;}
.sth_ct_tel:hover{color: #93e193 !important;}
.sth_ct_adr {font-size: 16px !important;font-family: "Open sans" !important;line-height: normal !important;}
.sth_btn_contact {color: #fff !important;background: #47843f !important;text-transform: uppercase;letter-spacing: 1px !important;padding: 15px 20px !important;line-height: normal !important;font-family: "Open sans",sans-serif !important;font-weight: bold;font-size: 15px !important;display: inline-block !important;margin: 20px 0px 8px !important;width: 100%;text-align: center !important;}
.sth_btn_contact:hover{background: #1c880f !important;}
.sth_ct_socials_titre {font-size: 18px !important;font-weight: 600 !important;font-family: "Open sans",sans-serif !important;display: inline-block !important;}
.sth_ct_socials br{display:none !important}
.sth_ct_socials a {display: inline-block !important;width: 35px !important;height: 35px;text-align: center !important;vertical-align: middle !important;margin: 0px 5px 5px 0px;border-radius: 50% !important;line-height: normal !important;color: #fff !important;background: #489c1c !important;}
.sth_ct_socials a i {line-height: normal !important;padding: 6px !important;font-size: 20px !important;}
.sth_ct_socials a.sth_ic_fb {background: #3b5998 !important;}.sth_ct_socials a.sth_ic_fb:hover {background: #294175 !important;}
.sth_ct_socials a.sth_ic_in {background: #db3b62 !important;background: radial-gradient(circle at 30% 100%, #fed373 1%, #f15245 33%, #d92e7f 68%, #9b36b7 93%, #515ecf) !important;}.sth_ct_socials a.sth_ic_in:hover {background: #a41e3e !important;background: radial-gradient(circle at 30% 100%, #fed373 1%, #cb2315 33%, #ae3670 68%, #8821a4 93%, #4c5ef8) !important;}
.sth_ct_socials a.sth_ic_lk {background: #007ab9 !important;}.sth_ct_socials a.sth_ic_lk:hover {background: #055f8e !important;}
.sth_ct_socials a.sth_ic_tw {background: #2aa8e9 !important;}.sth_ct_socials a.sth_ic_tw:hover {background: #0a85c5 !important;}
.sth_ct_socials a.sth_ic_gp {background: #d50f13 !important;}.sth_ct_socials a.sth_ic_gp:hover {background: #f61c20 !important;}
.sth_ct_socials a.sth_ic_yt {background: #ca1f22 !important;}.sth_ct_socials a.sth_ic_yt:hover {background: #ee0408 !important;}


@media only screen and (max-width: 480px){
    .sticky-popup {width: 320px !important;top: 200px !important;}
    .sticky-popup .popup-content-pad {padding: 0px !important;}
    .sticky-popup .popup-header {height: 50px !important;width: 50px !important;}
    .popup-content {padding: 5px !important;}
    .sth_head_titre_1 {font-size: 22px !important;} .sth_head_titre_2 {font-size: 18px !important;}
    .sth_btn_contact {padding: 10px 10px !important;font-size: 14px !important;}
    .sth_ct_socials a {width: 30px !important;height: 30px !important;}
    .sth_ct_socials a i {padding: 7px !important;font-size: 14px !important;}
}


/*Modal style*/
.title_div_form {text-align:center !important; color: #000 !important;font-family: "Open Sans" !important;padding: 10px 0px !important;font-size: 20px !important;}
#soumettre {background: #0e6800 !important;width: 100% !important;font-size: 20px !important;font-weight: bold !important;}
#soumettre:hover{background: #19a903 !important;}
.cp-modal-body .cp-form-container {padding: 0px !important;border: none !important;}
.cp-default-cf7-style1 .cp-form-container form {padding: 0px !important;text-align: center;}
.cp-modal-body .fusion-alert {font-size: 11px !important;padding: 5px 15px !important;background: #ffdfdf !important;line-height: normal !important;}
.cp-modal-body .close.toggle-alert {padding: 2px !important;background: #bd0707 !important;color: #fff !important;}
.cp-affilate-link{display:none !important;}

/*pages style*/
.max_div_pg {max-width: 680px;margin: 0 auto;font-size: 17px;}
.fusion-checklist, ul.fusion-checklist {margin: 10px 0 10px !important;}
.flex-direction-nav{display:block !important;}
.flex-direction-nav.wpmf-direction-nav a {top: 50% !important;width: 36px !important;height: 36px !important;margin: 0px !important;}
.flex-direction-nav.wpmf-direction-nav a:before {font-size: 20px !important;line-height: 40px !important;color:#2d6224 !important}
.flex-direction-nav.wpmf-direction-nav a.flex-next:before {padding-right: 12px !important;}
.flex-direction-nav.wpmf-direction-nav a.flex-prev:before {padding-left: 12px !important;}
.flex-direction-nav.wpmf-direction-nav a {background: rgba(255, 255, 255, 0.82) !important;}
.flex-direction-nav.wpmf-direction-nav a:hover{background: rgba(255, 255, 255, 1) !important;}
.wpmf-gallerys .gallery { margin-bottom: 0px !important;}



/*footer style*/
@media only screen and (min-width: 800px){ .fusion-footer #nav_menu-2{margin-left: 30% !important;}}
.fusion-footer #nav_menu-2 li{padding: 5px 2px !important;border-bottom: none !important;text-transform: uppercase;}
.fusion-footer #nav_menu-2 li a{font-size:14px !important;}
.fusion-footer .fusion-copyright-notice a {display: inline-block !important;}
.coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;}
.svg path, .svg polygon {fill: white;}
.copy_fa {margin: 0 3px !important;}
#footer .fusion-row {padding: 0px 0px 0px;border-top: solid 1px #333333 !important;}
.fusion-copyright-notice{text-align:left !important;}


/*contact style*/
@media only screen and (min-width: 801px){.page-contact-5 .col-md-6{width: 50% !important;float: left !important;}}
.page-contact-5 input,.page-contact-5 textarea{color:#000 !important;font-weight: bold !important;padding: 12px 10px !important;border: solid 1px #0e6800 !important;margin-top: 10px !important;margin-bottom: 5px !important;height: auto !important}
.page-contact-5 [class^='col-md-']{padding-left: 10px !important;padding-right: 10px !important;}
.page-contact-5 input[type="submit"]{color: #fff !important;font-family: "open sans",sans-serif !important;padding: 18px 55px !important;margin-top: 10px;background: #0e6800 !important;border: none !important}
.page-contact-5 input[type="submit"]:hover{background: #000 !important;}
.page-contact-5 .contact-infos{font-size:16px !important;color: #000 !important;font-family: inherit !important;background: #f1f1f1;padding: 8px 5px !important;margin-bottom: 10px !important;border: none !important;}
.page-contact-5 .contact-infos i {width: 25px !important;text-align: center !important;color: #0e6800 !important;display: inline-block;margin-bottom: 5px !important;}
.page-contact-5 .h2_title_contact{margin-bottom: 10px !important;background: #0e6800 !important;color: #fff !important;padding: 14px 5px !important;text-transform: uppercase;letter-spacing: 1px !important;box-shadow: 1px 1px 9px -2px #0e6700;font-size:18px !important}
@media only screen and (max-width: 800px){/*.clockdiv{max-width:150px !important;}*/
	.fusion-contact-info {line-height: 3.5em !important;}
	.page-contact-5 .h2_title_contact {font-size: 20px !important;letter-spacing: 0px !important;}.page-contact-5 [class^='col-md-']{padding-left: 0px !important;padding-right: 0px !important;}.page-contact-5 .col-md-6.left_pos {text-align: left !important;width:100% !important}}
.page-contact-5 .wpcf7-list-item{margin-left:0px !important}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {-moz-appearance: none !important;-webkit-appearance: none; margin: 0 !important;}
input.wpcf7-not-valid{border: 1px solid red !important;box-shadow: 0px 0px 14px -2px red !important;}
.error_acc .wpcf7-not-valid-tip{display:block !important}
.wpcf7-list-item {margin: 0px !important;}
.page-id-10 .fusion-alert.alert.custom.alert-custom.fusion-alert-center.fusion-alert-capitalize.alert-dismissable.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors.error.fusion-danger {
    display: none !important;
}
.wpcf7-form input[type="submit"], .wpcf7-submit{background: #0e6800 !important;}
.wpcf7-form input[type="submit"]:hover, .wpcf7-submit{background: #000 !important;}


/*actualites style*/
.single #main,.blog #main{padding-top: 30px !important;padding-bottom: 30px !important}
.single article .slides img{max-width: 500px !important;max-height: 500px !important;margin: 0 auto !important;}
.blog .fusion-read-more{background: #e5001b !important;color: #fff !important;padding: 5px 20px;}
.blog .fusion-read-more:hover{background:#313539 !important}
.blog .fusion-read-more:after{display: none !important;}



/*media query*/
@media only screen and (min-width: 801px){  }

@media only screen and (max-width: 800px){
	.home .gallery_default.gallery-columns-3 figure {
    	width: calc((100% - 20px)/2);
	}
	.home .gallery_default.gallery-columns-3 figure:nth-of-type(3n) {
    margin-right: 10px !important;
	}
	.min355 .fusion-column-wrapper{min-height:355px !important;}
.nonerespo{display:none !important;}
.clock {margin-top: 0px;}
.pdunder800 .fusion-column-wrapper{padding: 90px 40px 0px 40px !important;}
    /*style mobile for icons contact + phone*/
    .phone_link i {background: none !important;padding: 0px !important;border-radius: unset !important;}
    .phone_link:hover i {background: none !important;}
    .icon_envelop{display:inline-block !important}
    .phone_link .show_num,.phone_link .cache_num{display:none !important}
    .tele_div {width: 100% !important;text-align: right !important;}
    .tele_div a {background: #00b3ec !important;padding: 8px 10px !important;color: white !important;vertical-align: middle;margin-right: 10px !important;width: 35px;height: 35px;text-align: center;display: inline-block !important;}
    .tele_div a:hover{background: #c34608 !important;}

    /*style mobile for header*/
    .fusion-mobile-menu-icons {margin-top: 0px !important;}
    .fusion-icon.fusion-icon-bars:before {font-size: 40px !important;line-height: normal !important;}
	.fusion-mobile-menu-icons a, .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {color: #0e6700 !important;margin-left: 5px !important;line-height: unset;font-size:25px !important;}
    .fusion-mobile-menu-icons a:hover, .fusion-mobile-menu-icons a:hover:after, .fusion-mobile-menu-icons a:hover:before {color: #115b11 !important;}
	.fusion-mobile-nav-holder .fb-header{display:none !important;}

    /*style mobile for home*/


    /*style mobile for pages*/
    .colomn_img .fusion-column-wrapper{max-height: 450px !important;min-height: 320px !important;background-position: center center !important;background-size: cover !important;}


    /*style mobile elements*/
    #toTop {cursor: pointer;background-color: #0d6a02 !important;height: 50px !important;width: 50px !important;left: unset !important;bottom: 5px !important;right:5px !important;}
    .fusion-mobile-menu li a{text-transform: uppercase;}
    blockquote {margin: 0px !important;}
    #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}


    /************** class pour les inners colomns******************/
    .display_inner_grids .fusion-column-wrapper .fusion-builder-row {display: -webkit-box !important; display: -moz-box !important;display: -ms-flexbox !important;display: -webkit-flex !important; display: flex !important;}
    /************** class pour le countainer ******************/
    .display_grids .fusion-builder-row {display: grid !important;}
    /************** class pour titre colomn ******************/
    .colomn_title {-webkit-box-ordinal-group: 1 !important;-moz-box-ordinal-group: 1 !important; -webkit-order: 1 !important; order: 1 !important;}
    /************** class pour image colomn ******************/
    .colomn_img {-webkit-box-ordinal-group: 2 !important;-moz-box-ordinal-group: 2 !important; -webkit-order: 2 !important; order: 2 !important;}
    /************** class pour text colomn ******************/
    .colomn_txt {-webkit-box-ordinal-group: 3 !important;-moz-box-ordinal-group: 3 !important;-webkit-order: 3 !important; order: 3 !important;}
  .clockdiv.fusion-alignright {
    background: #4dab44;
    padding: 0 20px;
    width: max-content !important;
    margin: 0 auto !important;
}
}


/*title bar mobile style title,texte,button for home*/
.Tbar_title {text-transform: uppercase;color: #fff !important;font-size: 18px;max-width: 320px !important;margin: 0 auto !important;font-weight: 700 !important;letter-spacing: 1px !important;padding-bottom: 6px !important;text-shadow: 0px 0px 1px #000 !important;border-bottom: solid 1px #00b3ec !important;line-height: normal !important;margin-bottom: 15px !important;display: inline-block;}
.Tbar_txt {color: #fff !important;text-shadow: 0px 0px 1px #000 !important;font-size: 15px !important;max-width: 320px !important;margin: 0 auto !important;font-family: "Open Sans",sans-serif !important;}
.Tbar_btn {display: inline-block !important;margin-top: 15px !important;}
.Tbar_btn a {background: #00b3ec !important;padding: 8px 30px;display: inline-block !important;margin-top: 15px !important;color: #fff !important;font-size: 15px !important;text-transform: uppercase;font-family: "Open sans" !important;letter-spacing: 1px !important;}
.Tbar_btn a:hover{background: #07789c !important;}


@media only screen and (max-width: 480px){
		.home .gallery_default.gallery-columns-3 figure {
    		width: calc((100% - 20px)/1);
		}
    /*accueil title bar mobile*/
    .home .fusion-page-title-bar {display: block !important;height: auto !important;min-height: 250px !important;padding: 0px 0px !important;}
    .home .fusion-page-title-bar .fusion-page-title-row {padding: 15px 15px !important;background: rgba(0, 0, 0, 0.3) !important;}
}

@media only screen and (min-width: 800px) and (max-width: 1430px){.pdunder800 .fusion-column-wrapper{padding: 100px 60px 20px 40px !important;}}
@media only screen and (min-width: 800px) and (max-width: 1490px){
.width1over800 {width: 0% !important;}
.width2over800 {width: 33% !important;}
}
@media only screen and (max-width: 982px){.fusion-main-menu > ul > li > a{font-size:12px !important;}
	.fusion-main-menu ul.fusion-menu > li > a {padding: 0px 5px !important;}
	.fusion-logo{max-width:200px !important;}
}
@media only screen and (max-width: 480px){
.fusion-fullwidth, .fusion-column-wrapper{padding:15px !important;}
.pdunder800 .fusion-column-wrapper {padding: 100px 20px 0px 20px !important;}
}
.page-id-10 #main{padding:0px !important;}
.clockdiv.fusion-alignright {background: #4dab44;padding: 0px 20px;}
.maxwi350 .fusion-column-wrapper{max-width:350px !important;}
.paramh1{margin-right: 0% !important;margin-left: 3.5% !important;color: #444 !important;}
i.far.fa-clock {color: #fff !important;margin-top: 12px;margin-right: 5px;font-size: 20px;}
.tp-caption.pre:hover{filter: brightness(50%);}

.width2over800 {
    width: 28% !important;
}




/*SAV*/
span#phone_link {
    background: url('https://www.abeljade.fr/wp-content/uploads/2019/03/icon.png') left center no-repeat;
    padding: 8px 7px 7px 41px !important;
}
span#phone_link {
    padding: 20px 46px !important;
    font-size: 18px !important;
    color: #000 !important;
    cursor: pointer;
}

@media only screen and (max-width: 480px){
.fusion-contact-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
}
}




@media only screen and (max-width: 800px){
.first_c .colomn_txt .fusion-column-wrapper {padding: 10px !important;}
	.min_height800 > .fusion-column-wrapper {
		min-height:10px !important;
	}
}
@media only screen and (min-width: 801px) and (max-width: 1170px){
.page-id-74 .fusion-column-inner-bg-image,.page-id-74 .fusion-column-wrapper{background-size: contain !important;}
.page-id-76 .fusion-column-inner-bg-image,.page-id-76 .fusion-column-wrapper{background-size: contain !important;}
.page-id-78 .fusion-column-inner-bg-image,.page-id-78 .fusion-column-wrapper{background-size: contain !important;}
.page-id-80 .fusion-column-inner-bg-image,.page-id-80 .fusion-column-wrapper{background-size: contain !important;}
.page-id-82 .fusion-column-inner-bg-image,.page-id-82 .fusion-column-wrapper{background-size: contain !important;}
	
	/*------ sav 10/02/2023 -----*/
		body .img_cover_size span.fusion-column-inner-bg span.fusion-column-inner-bg-image {
			background-size: cover !important;
		}
	/*------ END sav 10/02/2023 -----*/
}


a.slideup_btncontact {   background: #0d6a02 !important;}
a.slideup_btncontact:hover {   background: #195a12 !important ;}





/*Start : SAV-29 /2020/*/
/*margins*/
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt25{margin-top: 25px !important;}
.mt30{margin-top: 30px !important;}
.mt35{margin-top: 35px !important;}
.mt40{margin-top: 40px !important;}
.mt45{margin-top: 45px !important;}
.mr25{margin-right: 25px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}
.mb25{margin-bottom: 25px !important;}
.mb30{margin-bottom: 30px !important;}
.mb35{margin-bottom: 35px !important;}
.mb45{margin-bottom: 45px !important;}
.mb50{margin-bottom: 50px !important;}
.mb60{margin-bottom: 60px !important;}
.mb65{margin-bottom: 65px !important;}
footer ul.sub-menu {  display: none !important;}
.page-contact-5 select  { color: #000 !important; font-weight: bold !important; padding: 12px 10px !important; border: solid 1px #0e6800 !important; margin-top: 10px !important; margin-bottom: 5px !important; height: auto !important;}
.typeProjet .select-arrow { top: 11px !important}
.typeDecor img { display: flex;margin: 0 auto; margin-bottom: 20px;transition: ease-in-out 0.3s !important;border-radius: 30px !important;}
.typeDecor { cursor: pointer;}
.typeDecor.col-md-4.active img{ transform: scale(1.1);}
.typeDecor:hover img { transform: scale(1.1);}
.hidden-field {  display: none !important;}
.typeDecor.col-md-4 img { box-shadow: 0 2px 10px 2px rgba(0, 0, 0, 0.4);    padding: 30px !important; }
.typeDecor.col-md-4.active img {  background: #0e6900ad !important;}
.typeDecor.col-md-4.active img { box-shadow: 0 2px 10px 2px rgba(0, 0, 0, 0.89);}
 .fusion-main-menu .fusion-dropdown-menu .sub-menu li a { background: #016b01 !important;}
 .fusion-main-menu .fusion-dropdown-menu .sub-menu li:hover a { background: #4dab44 !important;}
.sav29_logo ol.flex-control-nav.flex-control-paging.wpmf-control-nav {  display: none !important;}
/*End : SAV-29 /2020/*/
.clockdiv.fusion-alignright:hover {
    background: #0e6900 !important;
}

















.form_devis input[type=text], .form_devis input[type=tel], .form_devis input[type=email], .form_devis input[type=number] {
    background-color: #fafafa;
    border-style: solid;
    border-color: #f5f5f5;
    font-weight: 400;
    border-radius: 20px;
    min-height: 44px !important;
}

.form_devis #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}


.icon_boxes_wrapper .icon_box .box_icon img {
    max-width: 40px;
}
.icon_boxes_wrapper .icon_box .box_icon {
    margin-bottom: 10px;
}
.icon_boxes_wrapper .icon_box .box_icon svg {
    max-width: 50px;
    margin: 0 auto;
}
	.icon_boxes_wrapper .icon_box .box_icon svg * { fill: #191919; }
.icon_boxes_wrapper .icon_box {
    text-align: center;
    background: #f5f5f5;
    padding: 10px;
    width: calc(33% - 20px);
    margin: 10px;
    border-radius: 10px;
    min-height: 130px;
    display: flex;
    flex-direction: column;
    justify-content: center;
	cursor: pointer;
	transition: .35s;
}
	.icon_boxes_wrapper .icon_box:hover, .icon_boxes_wrapper .icon_box.active { background: #106901; color: #fff; }
	.icon_boxes_wrapper .icon_box:hover svg *, .icon_boxes_wrapper .icon_box.active svg * { fill: #fff !important; }
	.icon_boxes_wrapper .icon_box p {
    margin: 0 !important;
}

	.icon_boxes_wrapper {
    display: flex;
    flex-wrap: wrap;
		margin-bottom: 20px;
}

	.form_devis .hov_lien { color: #c6a775 !important; }
	.form_devis .hov_lien:hover { color: #000 !important; }

	@media only screen and (max-width: 992px) {
		.form_devis .col-md-6 { margin-bottom: 20px !important; }
	}
@media only screen and (max-width: 800px) {
	.icon_boxes_wrapper .icon_box {width: calc(50% - 20px);}
	}


@media only screen and (min-width: 801px) {
	.fusion-header .devis_btn a { background: #106901 !important; }
	.fusion-header .devis_btn a span.menu-text { color: #fff !important; }
	.fusion-header .devis_btn a:hover {background: #000 !important; }
}


.top_header_wrapper {
    float: right;
    text-align: center;
	padding: 10px;
	display : flex !important;
}



.bgnone{
	background: transparent !important;
}
.bgnone.fusion-alignright:hover{
	background: transparent !important;
}
.bgnone span{
	color: #4dab44 !important;font-weight:bold !important;font-size: 18px !important;
}
.bgnone i.far.fa-clock {
    color: #4dab44 !important;font-weight:bold !important;
}
.form_devis h4{
	margin:0px !important;
}


/*Fix SlideUp opening issues > Start*/
.cp-toggle-container.cp-btn-flat.slidein-bottom-left.show-me { display: block !important;}
.cp-toggle-container.cp-btn-flat.slidein-bottom-left.hide-me { display: none !important;}
/*Fix SlideUp opening issues > End*/


.cp-title-container {margin-left: 14px !important;}
.cp-image-container img{width: 70px !important; height: 70px !important;}
.txtEtRappeller{margin-left: 5% !important;}
.cp-submit.btn-subscribe.cp_responsive.cp-btn-flat.smile-animated{line-height: 20px !important;}
.slidein-overlay-close.cp-inside-close.cp-adjacent-right{top: 6px !important;right: 0px !important;}
.slidein-overlay .cp-btn-flat.cp-slide-edit-btn{padding: 33px !important;}
.slidein-overlay-close img{max-width: 90% !important;}
